/*     4870 : 이미지      */
.img__4870__ {max-width:100%;}
.img__4870__ * {box-sizing:border-box;}
.img__4870__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__4870__ img {width:px; max-width:100%; vertical-align:top;}

/*     14675 : 버튼      */
.button__14675__ {font-size:0}
.button__14675__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #749253;border-radius:4px;background:#749253;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__14675__.style_line a {background:transparent;color:#749253}

@media all and (min-width:1024px){
	.button__14675__ a {font-size:15px}
}

